true
true

Radhika

Keelkattalai, Chennai, India - 600043

Radhika BSc Tuition trainer in Chennai

Radhika

Tutor

Keelkattalai, Chennai, India - 600043.

3.3

UrbanPro Rating

Details verified of Radhika

Identity

Education

Know how UrbanPro verifies Tutor details

Identity is verified based on matching the details uploaded by the Tutor with government databases.

Overview

I provide classes for BSc Tuition, MCA Coaching.

Languages Spoken

Tamil

English Proficient

Education

Anna University 2009

Master of Computer Applications (M.C.A.)

Address

Keelkattalai, Chennai, India - 600043

Verified Info

Phone Verified

Email Verified

Report this Profile

Is this listing inaccurate or duplicate? Any other problem?

Please tell us about the problem and we will fix it.

Please describe the problem that you see in this page.

Type the letters as shown below *

Please enter the letters as show below

BSc Tuition

Class Location

Student's Home

Tutor's Home

Online (video chat via skype, google hangout etc)

Years of Experience in BSc Tuition

3

BSc Computer Science Subjects

Data Structures, Software Engineering

Type of class

Regular Classes, Crash Course

Class strength catered to

Group Classes, One on one/ Private Tutions

Taught in School or College

Yes

BSc Branch

BSc Computer Science

Reviews

this is test message this is test message this is test message this is test message this is test message this is test message this is test message

No Reviews yet! Be the first one to Review

FAQs

1. Do you have any prior teaching experience?

Yes

2. Which classes do you teach?

I teach BCA Tuition, BSc Tuition, Java Training and MCA Coaching Classes.

3. Do you provide a demo class?

No, I don't provide a demo class.

4. How many years of experience do you have?

I have been teaching for 3 years.

Answers by Radhika (9)

Answered on 10/11/2016 Tuition/BSc Tuition Tuition/BSc Tuition/Technical writing and communication in English

Read Newspaper and books well. It will help you to build words properly
Answers 39 Comments
Dislike Bookmark

Answered on 07/09/2016 Tuition/BCA Tuition Tuition/BCA Tuition/Java Programming

Show your interest and put your hard work.
Answers 14 Comments
Dislike Bookmark

Answered on 15/07/2016 IT Courses/Java

yes.We can rethrow an exception.try { // code here that throws an Exception } catch (Throwable t) { throw t; // (re)throw it in their face } Example: //Rethrowing.java // Demonstrating fillInStackTrace() public class Rethrowing { public static void first() throws Exception { System.out.println("originating... ...more
yes.We can rethrow an exception.try { // code here that throws an Exception } catch (Throwable t) { throw t; // (re)throw it in their face } Example: //Rethrowing.java // Demonstrating fillInStackTrace() public class Rethrowing { public static void first() throws Exception { System.out.println("originating the exception in first()"); throw new Exception("thrown from first()"); } public static void getexception() throws Throwable { try { first(); } catch(Exception e) { System.out.println( "Inside getexception (), e.printStackTrace()"); e.printStackTrace(); throw e; // 17 // throw e.fillInStackTrace(); // 18 } } public static void main(String[] args) throws Throwable { try { getexception (); } catch(Exception e) { System.out.println( "Caught in main, e.printStackTrace()"); e.printStackTrace(); } } } ///:~ The important line numbers are marked inside of comments. With line 17 un-commented (as shown), the output is: originating the exception in f() Inside getexception (), e.printStackTrace() java.lang.Exception: thrown from f() at Rethrowing.first(Rethrowing.java:8) at Rethrowing. getexception (Rethrowing.java:12) at Rethrowing.main(Rethrowing.java:24) Caught in main, e.printStackTrace() java.lang.Exception: thrown from f() at Rethrowing.first(Rethrowing.java:8) at Rethrowing. getexception (Rethrowing.java:12) at Rethrowing.main(Rethrowing.java:24) So the exception stack trace always remembers its true point of origin, no matter how many times it gets rethrown. With line 17 commented and line 18 un-commented, fillInStackTrace( ) is used instead, and the result is: originating the exception in f() Inside getexception (), e.printStackTrace() java.lang.Exception: thrown from first() at Rethrowing.first(Rethrowing.java:8) • at Rethrowing. getexception (Rethrowing.java:12) • at Rethrowing.main(Rethrowing.java:24)
Answers 15 Comments
Dislike Bookmark

Answered on 15/07/2016 IT Courses/Java

Throw is used to throw user-defined exception. It is written in try-catch block. Throws is used to throw system-defined exception. No Try-catch is required . void mthorw(){ throw new ArithmeticException("sorry"); } void mthrows()throws ArithmeticException{ //method code }
Answers 14 Comments
Dislike Bookmark

Answered on 15/07/2016 IT Courses/Java

No.The finally block always executes when the try block exits.
Answers 17 Comments
Dislike Bookmark
BSc Tuition 3.3

Class Location

Student's Home

Tutor's Home

Online (video chat via skype, google hangout etc)

Years of Experience in BSc Tuition

3

BSc Computer Science Subjects

Data Structures, Software Engineering

Type of class

Regular Classes, Crash Course

Class strength catered to

Group Classes, One on one/ Private Tutions

Taught in School or College

Yes

BSc Branch

BSc Computer Science

BCA Tuition 3.3

Class Location

Student's Home

Tutor's Home

Online (video chat via skype, google hangout etc)

Years of Experience in BCA Tuition

3

BCA Subject

C Language Programming, Data structures, Software Engineering , Computer Networks , IT, Computer Architecture, Database Management Systems , Java Programming

Type of class

Crash Course

Class strength catered to

Group Classes

Taught in School or College

Yes

Java Training Classes 3.3

Class Location

Student's Home

Tutor's Home

Online (video chat via skype, google hangout etc)

Years of Experience in Java Training Classes

3

Teaches

Core Java

Certification training offered

Yes

MCA Coaching classes 3.3

Class Location

Student's Home

Tutor's Home

Online (video chat via skype, google hangout etc)

Years of Experience in MCA Coaching classes

3

this is test message this is test message this is test message this is test message this is test message this is test message this is test message

No Reviews yet! Be the first one to Review

Answers by Radhika (9)

Answered on 10/11/2016 Tuition/BSc Tuition Tuition/BSc Tuition/Technical writing and communication in English

Read Newspaper and books well. It will help you to build words properly
Answers 39 Comments
Dislike Bookmark

Answered on 07/09/2016 Tuition/BCA Tuition Tuition/BCA Tuition/Java Programming

Show your interest and put your hard work.
Answers 14 Comments
Dislike Bookmark

Answered on 15/07/2016 IT Courses/Java

yes.We can rethrow an exception.try { // code here that throws an Exception } catch (Throwable t) { throw t; // (re)throw it in their face } Example: //Rethrowing.java // Demonstrating fillInStackTrace() public class Rethrowing { public static void first() throws Exception { System.out.println("originating... ...more
yes.We can rethrow an exception.try { // code here that throws an Exception } catch (Throwable t) { throw t; // (re)throw it in their face } Example: //Rethrowing.java // Demonstrating fillInStackTrace() public class Rethrowing { public static void first() throws Exception { System.out.println("originating the exception in first()"); throw new Exception("thrown from first()"); } public static void getexception() throws Throwable { try { first(); } catch(Exception e) { System.out.println( "Inside getexception (), e.printStackTrace()"); e.printStackTrace(); throw e; // 17 // throw e.fillInStackTrace(); // 18 } } public static void main(String[] args) throws Throwable { try { getexception (); } catch(Exception e) { System.out.println( "Caught in main, e.printStackTrace()"); e.printStackTrace(); } } } ///:~ The important line numbers are marked inside of comments. With line 17 un-commented (as shown), the output is: originating the exception in f() Inside getexception (), e.printStackTrace() java.lang.Exception: thrown from f() at Rethrowing.first(Rethrowing.java:8) at Rethrowing. getexception (Rethrowing.java:12) at Rethrowing.main(Rethrowing.java:24) Caught in main, e.printStackTrace() java.lang.Exception: thrown from f() at Rethrowing.first(Rethrowing.java:8) at Rethrowing. getexception (Rethrowing.java:12) at Rethrowing.main(Rethrowing.java:24) So the exception stack trace always remembers its true point of origin, no matter how many times it gets rethrown. With line 17 commented and line 18 un-commented, fillInStackTrace( ) is used instead, and the result is: originating the exception in f() Inside getexception (), e.printStackTrace() java.lang.Exception: thrown from first() at Rethrowing.first(Rethrowing.java:8) • at Rethrowing. getexception (Rethrowing.java:12) • at Rethrowing.main(Rethrowing.java:24)
Answers 15 Comments
Dislike Bookmark

Answered on 15/07/2016 IT Courses/Java

Throw is used to throw user-defined exception. It is written in try-catch block. Throws is used to throw system-defined exception. No Try-catch is required . void mthorw(){ throw new ArithmeticException("sorry"); } void mthrows()throws ArithmeticException{ //method code }
Answers 14 Comments
Dislike Bookmark

Answered on 15/07/2016 IT Courses/Java

No.The finally block always executes when the try block exits.
Answers 17 Comments
Dislike Bookmark

Contact

Load More

Radhika describes herself as Tutor. She conducts classes in BCA Tuition, BSc Tuition and Java Training. Radhika is located in Keelkattalai, Chennai. Radhika takes at students Home and Regular Classes- at her Home. She has 3 years of teaching experience . Radhika has completed Master of Computer Applications (M.C.A.) from Anna University in 2009. She is well versed in Tamil and English.

X
X

Post your Learning Need

Let us shortlist and give the best tutors and institutes.

or

Send Enquiry to Radhika

Let Radhika know you are interested in their class

Reply to 's review

Enter your reply*

1500/1500

Please enter your reply

Your reply should contain a minimum of 10 characters

Your reply has been successfully submitted.

UrbanPro.com is India's largest network of most trusted tutors and institutes. Over 25 lakh students rely on UrbanPro.com, to fulfill their learning requirements across 1,000+ categories. Using UrbanPro.com, parents, and students can compare multiple Tutors and Institutes and choose the one that best suits their requirements. More than 6.5 lakh verified Tutors and Institutes are helping millions of students every day and growing their tutoring business on UrbanPro.com. Whether you are looking for a tutor to learn mathematics, a German language trainer to brush up your German language skills or an institute to upgrade your IT skills, we have got the best selection of Tutors and Training Institutes for you. Read more